<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.ysk.cashier.mybatis.mapper.TbCallConfigMapper">

    <resultMap id="BaseResultMap" type="cn.ysk.cashier.mybatis.entity.TbCallConfig">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="page_address" column="page_address" jdbcType="VARCHAR"/>
            <result property="is_online" column="is_online" jdbcType="TINYINT"/>
            <result property="bg_cover" column="bg_cover" jdbcType="VARCHAR"/>
            <result property="success_msg" column="success_msg" jdbcType="VARCHAR"/>
            <result property="near_msg" column="near_msg" jdbcType="VARCHAR"/>
            <result property="pass_msg" column="pass_msg" jdbcType="VARCHAR"/>
            <result property="shop_id" column="shop_id" jdbcType="INTEGER"/>
            <result property="create_time" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="update_time" column="update_time" jdbcType="TIMESTAMP"/>
            <result property="is_postpone" column="is_postpone" jdbcType="TINYINT"/>
            <result property="postpone_num" column="postpone_num" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,page_address,is_online,
        bg_cover,success_msg,near_msg,
        pass_msg,shop_id,create_time,
        update_time,is_postpone,postpone_num
    </sql>
</mapper>
